<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >
	    
    <ImageButton
        android:id="@+id/imgBtnBack"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_marginTop="1dp"
        android:layout_marginLeft="2dp"
        android:padding="2dp"
        android:background="@drawable/btn_dialog_exit" 
         />

    <jp.agentec.abook.abv.ui.viewer.view.VisualizerView
	    android:id="@+id/visualizer"
        android:layout_gravity="center_vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
     />
    
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="#A025120C"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/linear1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:background="#FF0000"
                android:padding="3dp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/txtTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="2dp"
                    android:textColor="#FFFFFF"
                    android:textSize="30sp" />

                <TextView
                    android:id="@+id/txtFileSize"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="0dp"
                    android:padding="2dp"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="15dp"
            android:orientation="horizontal" >

            <ImageButton
                android:id="@+id/btnBackward"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="15dp"
                android:src="@drawable/btn_backward"
                android:background="#00000000"
                android:gravity="center_vertical|center_horizontal" />

            <ImageButton
                android:id="@+id/btnPlay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="40px"
                android:src="@drawable/btn_pause"
                android:background="#00000000"
                android:gravity="center_vertical|center_horizontal" />

            <ImageButton
                android:id="@+id/btnForward"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginLeft="40px"
                android:src="@drawable/btn_forward"
                android:background="#00000000"
                android:gravity="center_vertical|center_horizontal" />

            <LinearLayout
                android:id="@+id/linearSeek"
                android:layout_width="400dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="28dp"
                android:layout_marginLeft="20px"
                android:layout_marginRight="10dp"
                android:orientation="vertical" >

                <SeekBar
                    android:id="@+id/mVideoSeekBar"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="6dp"
                    android:paddingRight="6dp"
                    android:progressDrawable="@drawable/seekbar_progress"
                    android:thumb="@drawable/seek_handler" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="0dp" >

                    <TextView
                        android:id="@+id/txtCurrentTime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:padding="5dp"
                        android:text="@string/dummy_time"
                        android:textColor="#FFFFFF"
                        android:textSize="20sp" />

                    <TextView
                        android:id="@+id/txtTotalTime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:padding="5dp"
                        android:textColor="#FFFFFF"
                        android:textSize="20sp" />

                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>